body
{
    font-family:  Arial,Verdana, Helvetica, sans-serif;
    font-size: small;
    font-style: normal;
    font-weight: normal;
    background-color: #FFFFAA;
    background-image: url('../image/Desert-large-Opaque.jpg'); 
    background-repeat: repeat-x;
    text-align: justify;
    width: 100%;
    margin-left: 0%;
    margin-right: 0%;
    padding-top: 0%;
    padding-bottom: 0%;
}

.HeaderTitleTD
        {
            height: 140px;
            width: 80%;
            text-align: center;
        }
        
.HeaderLogoTD
        {
            height: 140px;
            width: 20%;
        }

.xxlargefont
        {
            font-size: xx-large;
        }

.arialctrxl
        {
            text-align: center;
            font-family: Arial, Helvetica, sans-serif;
            font-size: x-large;
        }
 
 .arialboldxl
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: x-large;
            font-weight: bold;
        }        

.arialboldl
        {
            font-family: Arial, Helvetica, sans-serif;
            font-size: large;
            font-weight: bold;
        }

.navstyle
        {
            border-right-style: solid; 
            border-width: thin;
            text-align:center;
            width: 8%;
        }
            



td img { float: left;
         clear: left;
         padding: 1em;
         padding-left: 0;
}


/* ********** */
/* Tag Format */
/* ********** */

a:hover { color: blue;
}

hr {
	clear: both;
}

/* Specialty Paragraphs */

p.important { border: double medium black;
              padding: 1ex;
}

p.center {    text-align: center;
}

p.disclaimer { font-style: italic;
}

p.navline { text-align: center;
            margin-top: 0;
            margin-bottom: 0;
}

/* Definition Lists */

dt { margin-top: 0.5em;
     margin-bottom: 0.5em;
     font-weight: bolder;
}

dt.strong { font-size: larger;
}

dd { margin-left: 1em;
     margin-bottom: 0.5ex;
}

dd.checkboxindent { margin-left: 6ex;
}

/* Headline Formatting */

h3 { clear: left; 
}

/* Place a horizontal rule on either side of a centered headline.  First the line: */

hr.overlayrule { clear: both;
                 z-index: 1;
}

/* Now the headline.  When using h3.overlayrule, remember to specify text width as an inline style in the HTML tag. */

h3.overlayrule { margin-top: -2.25ex;
                 margin-left: auto;
                 margin-right: auto;
                 z-index: 3;
                 display: block;
                 padding-left: 1em; 
                 background-color: #EBEBEB;
    padding-right: ;
}

/* Image Alignment */

img.centered { display: block;
               margin-left: auto;
               margin-right: auto;
               border: solid medium black;
}

img.left { float: left;
           clear: left;
           margin-bottom: 1em;
           padding-right: 2em; }

img.right { float: right;
            clear: right;
            margin-bottom: 1em;
            padding-left: 2em; }

/* Reserve Block Of Space */

input.placeholder { height: 4ex;
                    width: 4ex;
                    margin-right: 1ex;
}

/* List Formatting */

ol ol { list-style-type: upper-alpha;
}          /* Applies only to an ordered list within an ordered list */

ul.compact { margin-left: 1em;
}

/* CSS Navigation Button */

.button
{
    width: 95%; /* Must be contained in a div block */
    clear: left;
    margin-top: 0.5ex;
    background-color: #00FFFF;
    border: 2px #d1ec4c outset;
    padding: 1px 4px;
    color: black;
    text-decoration: none;
    font: bold 90% "Lucida Grande" , "Trebuchet MS" , Verdana, Helvetica, sans-serif;
    display: block;
}

.button:visited{ color: black;
}

.button:hover{ border-style: inset;
               background-color: #e3f48e;
               padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.button:active{ color: black;
}


/* CSS Subsidiary Navigation Button */

.subbutton{ width: 95% ;  /* Must be contained in a div block */
         clear: left ;
         margin-top: 0.5ex ;
         background-color: #33ccff;  
         border: 2px #d1ec4c outset;
         padding: 1px 4px;
         color: black;
         text-decoration: none;
         font: bold 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
         display: block;
}

.subbutton:visited{ color: black;
}

.subbutton:hover{ border-style: inset;
                  background-color: #99ccff;
                  padding: 2px 3px 0 5px; /*shift text 1px to the right and down*/
}

.subbutton:active{ color: black;
}


/* Boilerplate At Bottom Of Page */

.tagline {
	position: absolute;
	height: 3em;
	width: 100%;
	bottom: 0%;
	clear: both;
}

/* Contact Webmaster */

address {
    background-color: white;
}